
*
{	
	background-color: WhiteSmoke;
   
}
.imd-fluid
{
	max-width: 100%;
	height: auto; 
}

html, body {
	height: 100%;
	margin: 0; padding: 0;
}
body {
	display : table;
	width: 100%;
}
footer {
	display : table-row;
	height: 100px; 
}
tr
{
	box-align:"center";
}
/*.pied
{
	margin-left: 50%;
    border: 3px solid  rgb(255, 8, 0);
}*/